body {
  margin: 0;
  font-family: Arial, sans-serif;
  background-color: #fff;
}

.bg-section {
  height: 455px;
  background: url("../images/bg1.jpg") center/cover no-repeat;
  position: relative;
}

.top-tab {
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  height: 54px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 10px;
  background: rgba(255, 255, 255, 0.85);
  border-radius: 8px;
  font-size: 18px;
  background: url("../images/top-tab-bg.png") center/cover no-repeat;
}
.top-tab-l {
  width: 44px;
  height: 44px;
}
.top-tab-m {
  flex: 1;
  display: flex;
  align-items: center;
  color: #6b728d;
  font-size: 14px;
}
.top-tab-m img {
  width: 5px;
  height: 40px;
  margin: 0 15px;
}
.top-tab-r {
  width: 120px;
  height: 37px;
  margin-right: 10px;
  background: url("../images/top-tab-r.png") center/cover no-repeat;
  position: relative;
}
.top-tab-hand {
  position: absolute;
  top: 5px;
  right: -20px;
  width: 44px;
  height: 38px;
}
.kefu-btn {
  position: absolute;
  top: 310px;
  right: 0px;
  width: 120px;
  height: 32px;
}

.download-lines {
  position: absolute;
  top: 350px;
  width: 100%;
  display: flex;
  justify-content: center;
  gap: 12px;
}
.download-lines a {
  text-decoration: none;
  color: inherit;
}
.download-lines div {
  width: 102px;
  height: 46px;
  text-align: center;
  line-height: 40px;
  background: url("../images/button_bg.png") center/cover no-repeat;
  font-size: 14px;
  color: #fff;
}

.no-sign-btn {
  position: absolute;
  top: 405px;
  left: 50%;
  transform: translateX(-50%);
  width: 180px;
  height: 36px;
}

.steps-box {
  padding-top: 20px;
  height: 1230px;
  width: 100%;
  background: url("../images/steps_box_bg.png") center/cover no-repeat;
  text-align: center;
}
.tabs {
  display: flex;
  justify-content: center;
  height: 36px;
  width: 190px;
  margin: 0 auto;
  padding: 0 4px;
  background-color: #0f9bff;
  border-radius: 18px;
}

.tabs div {
  width: 96px;
  height: 36px;
  border-radius: 18px;
  text-align: center;
  line-height: 36px;
}

.steps-text {
  margin: 20px 0;
  text-align: center;
  color: #5e7abf;
}

.steps-img {
  margin-left: 32px;
  width: 300px;
}
.swiper-logo {
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  width: 93px;
  height: 31px;
  z-index: 999;
}
.swiper {
  width: 100%;
  padding: 0 10px;
  box-sizing: border-box;
  background: url("../images/bg2.png") center/cover no-repeat;
  background-color: #f3f6f9;
  position: relative;
}

.swiper-slide img {
  width: 100%;
  margin-top: 80px;
  margin-bottom: 20px;
  object-fit: cover;
}
.swiper-button-next,
.swiper-button-prev {
  width: 24px;
  height: 24px;
  background-size: 24px 24px;
}
.swiper-button-next:after,
.swiper-button-prev:after {
  font-size: 24px !important;
}
.down-box {
  position: relative;
}
.swiper-kefu {
  position: absolute;
  top: -47px;
  right: 0px;
  width: 120px;
  height: 32px;
  z-index: 999;
}
.swiper-download-lines {
  width: 100%;
  margin-top: 20px;
  display: flex;
  justify-content: center;
  gap: 12px;
}
.swiper-download-lines a {
  text-decoration: none;
  color: inherit;
}
.swiper-download-lines div {
  width: 102px;
  height: 46px;
  text-align: center;
  line-height: 40px;
  background: url("../images/button_bg.png") center/cover no-repeat;
  font-size: 14px;
  color: #fff;
}
.download_tip_box {
  position: relative;
}
.download_tip {
  position: absolute;
  top: -14px;
  right: 13px;
  width: 75px;
  height: 30px;
  z-index: 999;
}
.swiper-top-tab {
  top: 60px;
}
